<html>
    <head></head>
    <body>
        <form method="post" action="modif.php">
            Username:<input type="text" name="login" value="" /><br />
            old password:<input type="password" name="oldpw" value="" /><br />
            new password:<input type="password" name="newpw" value="" /><br />
            <input type="submit" name="submit" value="OK" />
        </form>
    </body>
</html>